@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, figure {
  margin: 0;
  padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6, th {
	font-weight: bold;
	font-weight: 700;
}

ol, ul { list-style: none; }

strong {
	font-weight: bold;
	font-weight: 700;
}

body {
	min-width: 1000px;
  color: #212121;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif; /* 300, 700 */
  font-style: normal;
	font-weight: 300;
  line-height: 1.5;
	letter-spacing: 0;
}

a {
  color: #65B7A0;
  transition: opacity 0.3s;
}

a:hover { opacity: 0.7; }

img { vertical-align: bottom; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:focus { outline: none; }

::selection {
	background: #65B7A0;
	color: #fff;
}
/* for Firefox */
::-moz-selection{
	background: #65B7A0;
	color: #fff;
}

@media screen and (max-width:500px) {
	body {
		min-width: auto;
	}
}

/* # common
   -------------------------------------------------------------------------- */
img {
	width: 100%;
	height: auto;
}

.point-txt01 { color: #65B7A0; }

.en {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
	font-weight: bold;
}

.min {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: normal;
}

.common-link-right,
.common-link-left,
.common-link-center {
	font-size: 0;
	letter-spacing: 0;
}
.common-link-right { text-align: right; }
.common-link-left { text-align: left; }
.common-link-center { text-align: center; }
.common-link {
	position: relative;
	display: inline-block;
	padding-right: 46px;
	color: #65B7A0;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
	font-weight: normal;
}
.common-link:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 32px;
	height: 1px;
	background-color: #65B7A0;
}
.common-link:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 6px;
	height: 1px;
	transform-origin: top right;
	transform: rotate(45deg);
	background-color: #65B7A0;
}

.marker {
	background: linear-gradient(transparent 60%, #ffed8c 60%)
}

.ib { display: inline-block;}

@media screen and (max-width:500px) {
	.sp-none { display: none; }
}
@media screen and (min-width:501px) {
	.pc-none { display: none; }
}

/* # header
   -------------------------------------------------------------------------- */
.l-header {
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	min-width: 1000px;
	background-color: rgba(255,255,255,.87);
	z-index: 998;
}

.header-logo {
	float: left;
	width: 242px;
	line-height: 1;
    padding: 11px;
}
.header-logo a {
	display: block;
}

/* # header-menu
	 ------------------------------------- */
/* header-btn */
.header-btn {
	
}

/* heqder-nav */
.header-nav-pc {
	overflow: hidden;
	float: right;
	padding: 10px 0;
}

.header-nav-pc li {
	float: left;
}
.header-nav-pc li + li {
	margin-left: 40px;
}

.header-nav-pc li a {
	display: block;
	padding: 21px 0;
	color: #212121;
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
}

.header-nav-pc li.recruit a {
	padding: 20px 51px;
	color: #65B7A0;
	border: 1px solid #65B7A0;
	border-radius: 29px;
	background-color: #fff;
}

/* # header-menu
	 ------------------------------------- */
/* header-btn */
.header-btn {
	position: relative;
	float: right;
	display: block;
	width: 78px;
	height: 78px;
	font-size: 0;
	text-align: center;
	vertical-align: middle;
	z-index: 1001;
}

.header-btn-ico,
.header-btn-ico:before,
.header-btn-ico:after {
	content: "";
	position: absolute;
	width: 28px;
	height: 2px;
	background-color: #65B7A0;
	transition: 0.3s;
	border-radius: 1px;
}

.header-btn-ico {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.header-btn-ico:before {
	top: -8px;
	left: 0;
}
.header-btn-ico:after {
	bottom: -8px;
	left: 0;
}

.header-btn.btn-active .header-btn-ico { background-color: transparent; }
.header-btn.btn-active .header-btn-ico:before {
	top: 0;
	transform: rotate(45deg);
}

.header-btn.btn-active .header-btn-ico:after {
	bottom: 0;
	transform: rotate(-45deg);
}

/* heqder-nav */
.header-nav {
	position: fixed;
	top: 0;
	right: 0;
	display: block;
	width: 30%;
	bottom: 0;
	background-color: rgba(255,255,255,.87);
	transform: translateX(100%);
	transition: 0.1s;
	z-index: 1000;
}
.header-nav.menu-active { transform: translateX(0); }

.header-nav nav {
	overflow: scroll;
	width: 100%;
	height: 100%;
	padding: 100px 80px;
}

.header-nav-list {
	overflow: visible;
}

.header-nav-item {
	margin-bottom: 32px;
}

.header-nav-item-ttl {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 1;
}

.header-nav-item-sub + .header-nav-item-sub {
	margin-top: 10px;
}

.header-nav-item-sub a {
	color: #000;
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
}

.header-nav-entry a {
	display: block;
	padding: 20px 0;
	color: #65B7A0;
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	border: 1px solid #65B7A0;
	border-radius: 29px;
	background-color: #fff;
}
.header-nav-entry + .header-nav-entry {
	margin-top: 15px;
}

/* overlay */
.gnav-overlay {
	content: "";
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	cursor: pointer;
	transition: 0.1s;
	z-index: 999;
}
.overlay-active .gnav-overlay {
	visibility: visible;
	background: rgba(0,0,0,.8);
}

@media screen and (max-width:500px) {
	.l-header {
		min-width: auto;
	}
	
	.header-logo {
		width: 160px;
        padding: 8px;
	}
	
	.header-nav-pc {
		display: none;
	}
	
	.header-btn {
		width: 52px;
		height: 52px;
	}
	
	.header-nav {
		width: 90%;
	}
	
	.header-nav nav {
		padding: 60px 40px;
	}
}

/* # people
   -------------------------------------------------------------------------- */
.l-people {
	overflow: hidden;
}

.people-ttl-sub {
	margin: 80px 0 10px;
	font-size: 18px;
	line-height: 1;
	text-align: center;
}
.people-ttl {
	position: relative;
	margin-bottom: 60px;
	padding-bottom: 25px;
	font-size: 48px;
	text-align: center;
	line-height: 1;
}
.people-ttl:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #65B7A0;
	transform: translateX(-50%);
}

.people-txt {
	margin-bottom: 40px;
	padding: 0 15px;
	font-size: 16px;
	line-height: 2;
	text-align: center;
}

.people-inner {
	position: relative;
	padding-bottom: 60px;
}
.people-inner:before {
	content: "";
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F7F7F7;
}

.people-list-wrap {
	position: relative;
	max-width: 1020px;
	margin: 0 auto;
}

.people-list {
	margin: 0 -10px;
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
}

.people-list-item {
	display: inline-block;
	width: 320px;
	margin: 0 10px 20px;
	padding: 40px;
	font-size: 0;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
}

.people-list-item a {
	display: block;
	color: #212121;
	text-decoration: none;
}

.people-list-item .img {
	margin-bottom: 20px;
}
.people-list-item .img img{
    border-radius: 100%;
}
.people-list-item .sub {
	display: inline-block;
	margin-bottom: 10px;
	color: #fff;
	padding: 6px 10px;
	font-size: 14px;
	line-height: 1;
	background: linear-gradient(to right, #B1D087, #33A6AF);
}
.people-list-item .name {
	font-size: 28px;
	line-height: 1;
}

/* # faq
   -------------------------------------------------------------------------- */
.faq-list {
	padding: 60px;
	background-color: #fff;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
}

.faq-list-item {
	border-bottom: 1px solid #ddd;
}
.faq-list-item:first-child {
	border-top: 1px solid #ddd;
}

.faq-list-item-ttl {
	position: relative;
	padding: 16px 40px;
	font-size: 16px;
	line-height: 1.5;
	cursor: pointer;
}

.faq-list-item-ttl:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 2px;
  background-color: #65B7A0;
  transform: translateY(-50%);
  transform-origin: center center;
}
.faq-list-item-ttl:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 2px;
  background-color: #65B7A0;
  transform: translateY(-50%) rotate(90deg);
  transform-origin: center center;
  transition: transform 0.3s;
}
.faq-list-item-ttl.active:after { transform: translateY(-50%) rotate(0); }

.faq-list-item-ttl .ico {
	position: absolute;
	top: 18px;
	left: 20px;
	display: block;
	color: #65B7A0;
	font-size: 20px;
	line-height: 1;
}

.faq-list-item-coontent {
	display: none;
	margin-bottom: 20px;
	padding: 16px 20px;
	font-size: 16px;
	line-height: 1.5;
	background-color: #F7F7F7;
}

@media screen and (max-width:500px) {
	.faq-list {
		padding: 40px 20px;
	}
	
}

/* # cta-recruit
   -------------------------------------------------------------------------- */
.l-cta-rcruit {
	padding: 80px 0;
	color: #fff;
	line-height: 1;
	text-align: center;
	background: linear-gradient(120deg, #B1D087, #33A6AF);
}
.l-layer-content + .l-cta-rcruit {
	margin-top: 80px;
}

.cta-rcruit-ttl-sub {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 700;
}
.cta-rcruit-ttl {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 21px;
	font-size: 48px;
}
.cta-rcruit-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #fff;
	transform: translateX(-50%);
}

.cta-rcruit-inner {
	overflow: hidden;
	max-width: 1000px;
	margin: 0 auto;
}

.cta-rcruit-btn-box {
	float: left;
	width: 490px;
	padding: 60px 0;
	border: 1px solid #fff;
}
.cta-rcruit-btn-box + .cta-rcruit-btn-box {
	float: right;
}

.cta-rcruit-btn-ttl {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	font-weight: 600;
}

.cta-rcruit-btn {
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 18px;
	text-decoration: none;
	background-color: #fff;
	border-radius: 29px;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
}

.cta-rcruit-info {
	margin-top: 15px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	line-height: 1;
}

@media screen and (max-width:500px) {
	.l-cta-rcruit {
		padding: 80px 10px;
	}
	.cta-rcruit-btn-box,
	.cta-rcruit-btn-box + .cta-rcruit-btn-box {
		float: none;
		width: 100%;
	}
	.cta-rcruit-btn-box + .cta-rcruit-btn-box {
		margin: 10px 0 0;
	}
}

/* # footer
   -------------------------------------------------------------------------- */
.l-footer {
	overflow: hidden;
	margin-top: 120px;
	padding-bottom: 40px;
}

.footer {
	display: table;
	max-width: 1000px;
	margin: 0 auto;
}

.footer-logo {
	display: table-cell;
	padding-right: 120px;
	vertical-align: top;
}

.footer-logo-img {
	width: 235px;
}

.footer-info {
	display: table-cell;
	vertical-align: top;
}

.footer-info-ttl {
	margin-bottom: 20px;
	color: #65B7A0;
	font-size: 20px;
	line-height: 1;
}
.footer-info-access + .footer-info-ttl {
	margin-top: 36px;
}

.footer-info-access {
	display: flex;
	overflow: hidden;
}

.footer-info-access-item {
	overflow: hidden;
	float: left;
	width: 50%;
}
.footer-info-access-item + .footer-info-access-item {
	margin-left: 30px;
}
.footer-info-access-item .ttl {
	float: none;
	margin-right: 10px;
	font-size: 16px;
	line-height: 1.375;
}
.footer-info-access-item .txt {
	float: left;
	font-size: 14px;
	line-height: 1.4285714286;
}

.footer-info-menu {
	overflow: hidden;
	margin: 0 -20px -20px 0;
}
.footer-info-menu-item {
	float: left;
	margin: 0 20px 20px 0;
}
.footer-info-menu-item a {
	display: block;
	color: #212121;
	font-size: 14px;
	line-height: 1;
}

@media screen and (max-width:500px) {



	.footer {
		display: block;
		padding: 0 15px 40px;
	}
	.footer-logo {
		display: block;
		width: 100%;
		margin-bottom: 40px;
		padding: 0;
		text-align: center;
	}
	.footer-logo-img {
		display: inline-block;
	}
	.footer-info {
		display: block;
		width: 100%;
	}

	.footer-info-access {
    	flex-direction: column;
	}

	.footer-info-access-item {
		float: none;
	    width: 100%;
	}
	.footer-info-access-item + .footer-info-access-item {
		margin: 20px 0 0;
	}
}

/* # 凡庸クラス
   -------------------------------------------------------------------------- */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; } /* For IE 6/7 */

.tr { text-align: right!important; }
.tl { text-align: left!important; }
.tc { text-align: center!important; }

.m0 { margin: 0!important; }
.mt0 { margin-top: 0!important; }
.mb0 { margin-bottom: 0!important; }
.ml0 { margin-left: 0!important; }
.mr0 { margin-right: 0!important; }

.p0 { padding: 0!important; }
.pt0 { padding-top: 0!important; }
.pb0 { padding-bottom: 0!important; }
.pl0 { padding-left: 0!important; }
.pr0 { padding-right: 0!important; }

.ib { display: inline-block!important; }


/* ボトム固定 */
#bottom_fix_container{
	display: none;
}

@media (max-width: 600px) {

	#bottom_fix_container{
		display: block;
		position: fixed;
		bottom: 0;
		width: 100%;
        box-shadow: 0px 0px 2px #fff;
        z-index: 996;
	}

	#bottom_fix_wrap{
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		opacity: 1;
		overflow: hidden;
		display: table;
		table-layout: fixed;
	}

	#bottom_fix_wrap .bottom_fix_menu{
		display: table-cell;
	}

	#bottom_fix_wrap .bottom_fix_menu a{
		font-weight: normal;
		display: block;
		font-size: 8px;
		padding: 8px 4%;
		text-decoration: none;
	}

	#bottom_fix_wrap .bottom_fix_menu a:hover{
		text-decoration: none;
	}

	#bottom_fix_wrap .bottom_fix_menu a:before {
	    display: block;
		margin: 0 auto;
		font-size: 20px;
	}

	#bottom_fix_wrap #bottom_fix_1 a {
	    background-color: #65B7A0;
		color: #ffffff;
	}

	#bottom_fix_wrap #bottom_fix_2 a {
	    background-color: #0d919c;
		color: #ffffff;
	}

	#bottom_fix_wrap #bottom_fix_3 a {
	    background-color: #06c755;
		color: #ffffff;
	}
}


/* LINE */
#line_account{
	display: none;
}

@media (max-width: 500px) {
	#line_account {
		display: block;
	    background: #f4f4f4;
	    padding: 16px 16px 80px;
	    margin-bottom: 16px;
	}

	#line_account h3 {
	    background: none;
	    color: #333;
	    text-align: center;
        font-size: 100%;
	    margin: 0 0 8px;
	}

	#line_account img{
	    display: block;
	    width: 64%;
	    min-width: 160px;
	    max-width: 240px;
	    margin: 0 auto;
	}

	#line_account a{
	    display: block;
	    width: 64%;
	    min-width: 160px;
	    max-width: 240px;
	    background: #06c755;
	    padding: 16px;
	    margin: 16px auto 0;
	    text-align: center;
	    color: #fff;
	    text-decoration: none;
	    font-weight: bold;
	}
}

